/*全局样式*/
@charset "utf-8";
body {font:14px/1.8 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;max-width: 1920px;margin: 0 auto !important;}
.container-fluid {
    max-width:1230px !important;
}


:root{
    --color_zhuti: #0557c1;
    --color_hover: #033c87;
    --transform_scale: scale(1.08);
}

header{position: relative;z-index: 111;}
header .box1 {border-bottom: 1px solid #ddd;}
header .box1 .tt1{font-size: 14px;color: #000;line-height:44px;}
header .box1 .tt2{font-size:0;}
header .box1 .tt2 a{display: inline-block;vertical-align: top;font-size: 14px;color: #000;padding-left:21px;position: relative;line-height: 44px;transition: all 0.3s;}
header .box1 .tt2 a:nth-child(n+2):after{content: "";width: 1px;height: 13px;background: #ddd;position: absolute;left: 10px;top:1px;bottom: 0;margin:auto 0;}
header .box1 .tt2 a:hover{color: var(--color_zhuti);}


header .logo{height: 130px;font-size: 0;}
header .logo img{max-height:50%;}
header .box2 .txt1{height: 130px;}
header .box2 .txt1 div{font-size: 16px;color: #000;border-left: 1px solid #ddd;padding-left: 15px;margin-left: 15px;line-height: 30px;}
header .box2 .txt1 div b{display: block;font-size: 20px;color: #000;}
header .box2 .txt2{font-size:15px;color: var(--color_zhuti);padding-left:50px;background: url("../images/t1.png") no-repeat left center;line-height:22px;margin-top:38px;}
header .box2 .txt2 span{display: block;font-size:28px;font-family: 'Impact';line-height: 32px;}


header nav{background: var(--color_zhuti);color: #fff;}
header nav ul{position: relative;}
header nav ul li{text-align: center;position: relative;z-index: 2;width: 100%;}
header nav ul li > a{display:block;line-height: 60px;font-size:17px;position: relative;padding: 0 4px;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{background: var(--color_hover);}
header nav ul li.active > a{background: var(--color_hover);}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width: 100%;background:rgba(255,255,255,1);padding:2px 0 15px;box-shadow: 0 0 10px rgba(0,0,0,.1);border-radius: 0 0 10px 10px;overflow: hidden;}
header nav .ul a{font-size: 14px;color: #333;line-height: 24px;padding:10px 5px;display: block;}
header nav .ul a:nth-child(n+2){border-top: 1px solid #eee;}
header nav .ul a:hover{background-color: var(--color_hover);color: #fff;}
header nav .ul a.active{background-color: var(--color_hover);color: #fff;}
@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
}

/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}



/* 搜索 */
.ssbox{padding: 16px 0;border-bottom: 1px solid #F4F4F4;}
.ssbox .ul{height: 38px;overflow: hidden;font-size: 0;width: calc(100% - 300px);}
.ssbox .ul a{display: inline-block;vertical-align: top;font-size: 16px;color: #000;margin-right: 25px;line-height: 38px;transition: all .2s;}
.ssbox .ul a:nth-child(1){margin-right: 6px;}
.ssbox .ul a:nth-child(n+2):hover{color: var(--color_zhuti);}
.ssbox form{width: 300px;border: 1px solid #ddd;height: 38px;}
.ssbox form input{width: calc(100% - 50px);float: left;border: 0;background:fixed;line-height: 36px;padding: 0 15px;height: 36px;}
.ssbox form button{width: 50px;height: 36px;float: right;border: 0;border-left: 1px solid #ddd;background: transparent;font-size:18px;}
.ssbox form button:hover{background-color: var(--color_zhuti);color: #fff;}
@media (max-width:767px) {
    /* 搜索 */
    .ssbox .ul{height:auto;width: 100%;max-height: 56px;overflow: hidden;}
    .ssbox .ul a{margin-right: 15px;line-height:28px;font-size: 14px;}
    .ssbox .ul a:nth-child(1){margin-right: 2px;}
    .ssbox form{width: 100%;margin-top: 12px;}
}




/*头部公用*/
.main88{padding-top: 70px;padding-bottom: 70px;}
.title{font-size: 0;text-align: center;padding-bottom:44px;overflow: hidden;}
.title .div1{font-size: 30px;font-weight: bold;color: #333;line-height:40px;}
.title .div2{font-size: 0;margin-top: 6px;}
.title .div2 b{font-size:17px;color: #444;text-transform: uppercase;position: relative;padding: 0 15px;line-height: 22px;display: inline-block;vertical-align: top;}
.title .div2 b:after{content: "";width:180px;height: 2px;background: url(../images/t6.png) no-repeat center center/contain;position: absolute;left: 100%;top:1px;bottom: 0;margin: auto 0;}
.title .div2 b:before{content: "";width:180px;height: 2px;background: url(../images/t6.png) no-repeat center center/contain;position: absolute;right: 100%;top:1px;bottom: 0;margin: auto 0;transform:rotate(180deg);}

.title.titlebs .div1{color: #fff;}
.title.titlebs .div2 b{color: #fff;}
.title.titlebs .div2 b:after{background: url(../images/t6-1.png) no-repeat center center/contain;}
.title.titlebs .div2 b:before{background: url(../images/t6-1.png) no-repeat center center/contain;}

.more{width: 220px;height: 56px;background: var(--color_zhuti);color: #fff;border-radius: 44px;margin: 44px auto 0;font-size: 18px;}
.more:hover{background: var(--color_hover);}


/* 产品展示 */
.main1{background: #f4f4f4;}
.main1 .lb1{margin: -8px;}
.main1 .list{display: block;margin: 8px;border: 1px solid #eee;box-shadow: 0 0 11px rgba(0, 0, 0, .03);background: #fff;}
.main1 .list .img{margin: 2px;}
.main1 .list .bjcover{padding-top:77%;}
.main1 .list .tt{border-top: 1px solid #eee;font-size: 20px;line-height: 76px;padding: 0 90px 0 30px;position: relative;}
.main1 .list .tt i{display: block;width: 80px;line-height: 76px;background:#F4F4F4;border-left: 1px solid #fff;position: absolute;right: 0;top:0;font-size: 22px;text-align: center;}
.main1 .list .tt i:after{content: "";width:calc(100% - 2px);height: 100%;border: 2px solid #fff;position: absolute;right: 0;top:0;}
.main1 .list:hover .bjcover{transform: var(--transform_scale);}
.main1 .list:hover .tt{color: var(--color_zhuti);}



.more2{width: 168px;height: 48px;background:var(--color_zhuti);color: #fff;margin:44px auto 0;font-size: 16px;}
.more2 i{padding-left: 8px;position: relative;top:1px;}
.more2:hover{background-color: var(--color_hover);color: #fff;}

/*公司简介*/
.main2{background: #0556c1;color: #fff;}
.main2 .box{margin-bottom:22px;position: relative;}
.main2 .tt{width:calc(50% + 111px);padding:40px 68px 40px 0;}
.main2 .tt1{font-size: 36px;font-weight: bold;line-height: 46px;position: relative;padding-bottom: 30px;margin-bottom: 26px;}
.main2 .tt1:after{content: "";width: 58px;height: 5px;background: #fff;position: absolute;left: 0;bottom: 0;}
.main2 .tt2{font-size: 16px;line-height: 1.9;height:9.5em;-webkit-line-clamp: 5;}
.main2 .more2{background: #fff;color: #444;margin: 36px 0 0}
.main2 .more2:hover{background-color: #fff;color: var(--color_zhuti);}
.main2 .img{width:calc(50% - 111px);height: 420px;position: absolute;right: 0;top:0;height: 100%;}
.main2 .img:after{content: "";width: calc(100% + 14px);height:100%;background: rgba(0,0,0,.5);position: absolute;left: -14px;bottom: -14px;z-index: 1;}
.main2 .img .bjcover{height: 100%;position: relative;z-index: 2;}


/* 案例展示 */
.main3 .box{margin: -10px -5px 0;}
.main3 .box .list{display: block;width: calc(20% - 10px);margin: 10px 5px 0;float: left;position: relative;}
.main3 .box .list .bjcover{padding-top:90%;}
.main3 .box .list .tt{position: absolute;left: 0;width: 100%;bottom: 0;background: rgba(255,255,255,.8);line-height: 46px;font-size: 16px;text-align: center;}
.main3 .box .list:nth-child(1){width: calc(40% - 10px);}
.main3 .box .list:nth-child(1) .bjcover{padding-top: calc(90% + 1px);}
.main3 .box .list:nth-child(1) .tt{line-height: 60px;background: rgba(5, 87, 193, .8);font-size: 18px;color: #fff;}
.main3 .box .list:hover .bjcover{transform:scale(1.06);}



.title2{margin-bottom: 44px;text-align: center;}
.title2 b{font-size: 48px;color: #333;display: block;line-height: 1.3;}
.title2 span{height: 60px;line-height: 60px;overflow: hidden;text-align: center;width: 562px;display: block;margin: 0 auto;position: relative;max-width: 100%;}
.title2 span img{width: 100%;height: 100%;position: absolute;left: 0;top:0;z-index: 1;}
.title2 span i{position: relative;z-index: 2;font-size: 18px;font-weight: bold;text-transform: uppercase;color: #fff;}

.title2.title2bs b{color: #fff;}

/*为什么选择我们*/
.main4 .title2 span i{letter-spacing:5px;}
.main4{background: #F7F7F7;}
.main4 .box{font-size: 0;text-align: center;margin: -20px -10px 0;}
.main4 .box .list{display: inline-block;vertical-align: top;width: calc(25% - 20px);margin: 20px 10px 0;border-radius: 8px;overflow: hidden;position: relative;top:0;cursor: pointer;}
.main4 .box .list .img{position: relative;z-index: 1;}
.main4 .box .list .img .bjcover{padding-top: 66%;}
.main4 .box .list .tt{border: 1px solid #ddd;padding-top: 0;padding: 60px 22px 22px;border-radius: 0 0 8px 8px;position: relative;z-index:2;}
.main4 .box .list .tt .tt1{width: 52px;height: 52px;background: var(--color_zhuti);border-radius: 11px;font-size:24px;color: #fff;position: absolute;left: 0;right: 0;top:-26px;margin:0 auto;}
.main4 .box .list .tt .tt2{font-size: 30px;font-weight: bold;color: #333;line-height: 40px;text-align: center;padding-bottom:16px;margin-bottom: 20px;position: relative;}
.main4 .box .list .tt .tt2 span{display:block;font-size: 14px;color: #666;font-weight: normal;line-height: 20px;}
.main4 .box .list .tt .tt2:after{content: "";width: 24px;height: 2px;background: var(--color_zhuti);position: absolute;left: 0;right: 0;bottom: 0;margin: 0 auto;}
.main4 .box .list .tt .tt3{font-size: 17px;color: #666;line-height: 1.6;height: 4.8em;-webkit-line-clamp: 3;}
.main4 .box .list:hover{top:-8px;}
.main4 .box .list:hover .tt .tt2{color: var(--color_zhuti);}


/*三大服务保障*/
.main5 .box{font-size: 0;text-align: center;margin: -30px -15px 0;}
.main5 .box a{display: inline-block;vertical-align: top;width: calc(33.33% - 30px);margin: 30px 15px 0;border: 2px solid #fff;border-radius: 8px;padding: 25px 10px 25px 66px;position: relative;background: rgba(255, 255, 255, .2);font-size: 20px;color: #fff;font-weight: bold;text-align: left;line-height: 30px;}
.main5 .box a span{display: block;position: absolute;left:6px;top:25px;width: 60px;font-size: 32px;text-align: center;text-shadow:4px 4px 4px rgba(0, 0, 0, .06);}



/*新闻资讯*/
.main9 .box{margin-bottom: -11px;}
.main9 .zuo{width:calc(14% + 270px);float: left;background: #fff;box-shadow: 0 0 8px rgba(0,0,0,.12);display: block;padding: 10px;padding-bottom: 0;margin-bottom: 10px;border: 1px solid #f2efef;}
.main9 .zuo .bjcover{height: 350px;}
.main9 .zuo:hover .bjcover{transform:scale(1.06);}
.main9 .zuo .tt{color: #373737;font-size: 17px;font-weight: bold;padding: 0 40px 0 14px;position: relative;line-height: 66px;}
.main9 .zuo:hover .tt{color: var(--color_hover);}
/*.main9 .zuo .tt:after{content:"";width: 15px;height: 15px;background: url("../images/tu26.png") no-repeat;position: absolute;left: -15px;top:0;bottom:0;margin: auto 0;}*/
.main9 .zuo .tt:before{content:"";width: 19px;height: 15px;background: url("../images/tu27.png") no-repeat;position: absolute;right: 10px;top:0;bottom:0;margin: auto 0;}
.main9 .zuo:hover .tt:before{background: url("../images/tu27-1.png") no-repeat;}
.main9 .you{width:calc(86% - 280px);padding-left: 10px;float: right;}
.main9 .you .list{display:block;background: #fff;box-shadow: 0 0 8px rgba(0,0,0,.12);margin-bottom: 10px;position: relative;padding-left: 196px;border: 1px solid #f2efef;height: 136px;padding-right: 24px;}
.main9 .you .list .tt1{font-size: 18px;color: #666666;font-weight: bold;margin-top: 32px;line-height: 18px;position: relative;padding-left: 26px;padding-bottom: 14px;margin-bottom: 12px;}
.main9 .you .list .tt1:after{content: "";width: 16px;height: 2px;background: #d3d3d3;position: absolute;left: 26px;bottom:0;transition: all 0.3s;}
.main9 .you .list .tt1:before{font-size:20px;color: #999;position: absolute;left:-3px;top:0;transition: all .3s;}
.main9 .you .list .tt1 .overflow2{-webkit-line-clamp: 1;min-height: 1em;}
.main9 .you .list .tt3{font-size: 13px;color: #999999;position: relative;padding-bottom: 18px;padding-left: 26px;}
.main9 .you .list .tt3:after{content: "";width: 42px;height: 7px;background: url("../images/tu28.png") no-repeat;position: absolute;left: 26px;bottom:0;transition: all 0.3s;opacity: 1;}
.main9 .you .list .tt3:before{content: "";width: 42px;height: 7px;background: url("../images/tu28-1.png") no-repeat;position: absolute;left: 26px;bottom:0;transition: all 0.3s;opacity: 0;}
.main9 .you .list .tt2{font-size: 12px;color: #999999;width: 160px;text-align: center;border-right: 1px solid #e5e5e5;position: absolute;left: 0;top:0;height: 100%;}
.main9 .you .list .tt3 .overflow2{-webkit-line-clamp: 1;min-height: 1em}
.main9 .you .list .tt2 b{font-size: 40px;color: #000;font-weight: inherit;display: block;}
.main9 .you .list .tt2 i{display: none;}
.main9 .you .list .tt2 div{position:absolute;left: 0;right: 0;top:50%;transform:translateY(-50%);}
.main9 .you .list:after{content:"";width: 30px;height: 30px;background: #f3f3f3;position: absolute;left: 0;top:0;}
.main9 .you .list:hover .tt1{color: var(--color_zhuti);}
.main9 .you .list:hover .tt1:before{color: var(--color_hover2);}
.main9 .you .list:hover .tt3:after{left: 40px;opacity: 0;}
.main9 .you .list:hover .tt3:before{left: 40px;opacity: 1;}
.main9 .you .list:nth-child(n+4){display:none;}
@media (max-width:1199px){
    .main9 .you .list .tt2{width:130px;}
    .main9 .you .list{padding-left:166px;}
}

@media (max-width:991px){
    .main9 .zuo{width:100%;margin: 0;}
    .main9 .zuo .bjcover{height: auto;padding-top:70%;}
    .main9 .you{width:100%;padding: 0;margin-top: 10px;}
}

@media (max-width:767px){
    .main9 .zuo{box-shadow: 0 0 0;}
    .main9 .you .list{box-shadow: 0 0 0;height: auto;padding:18px 15px 22px;}
    .main9 .you .list .tt1{font-size: 16px;margin: 0;line-height:26px;max-height: 52px;padding:0 0 0 24px;margin-bottom:2px;font-weight: 400;text-overflow:inherit;white-space:inherit;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
    .main9 .you .list .tt1:after{display: none;}
    .main9 .you .list .tt1:before{left: 0;font-size: 18px;}
    .main9 .you .list .tt1 .overflow2{-webkit-line-clamp: 2;}
    .main9 .you .list .tt3{padding-left: 0;margin-top:6px;text-overflow:inherit;white-space:inherit;line-height: 22px;padding: 0 0 0 24px;max-height:66px;overflow: hidden;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
    .main9 .you .list .tt3:after{display: none;}
    .main9 .you .list .tt3:before{display: none;}
    .main9 .you .list .tt3 .overflow2{-webkit-line-clamp: 2;}
    .main9 .you .list .tt2{width: 100%;position: relative;left: inherit;top:inherit;height:inherit;font-size: 14px;border: 0;padding-left: 24px;}
    .main9 .you .list .tt2 b{display: none;}
    .main9 .you .list .tt2 i{display: inline-block;}
    .main9 .you .list .tt2 div{position:relative;left: inherit;right:inherit;top:inherit;transform:translateY(0);text-align: left;}
    .main9 .you .list:after{display: none;}

    .main9 .zuo .tt{font-size:15px;padding:12px 0;line-height: 0;font-weight: normal;text-align: center;}
    .main9 .zuo .tt:after{display: none;}
    .main9 .zuo .tt div{text-overflow:inherit;white-space:inherit;line-height:26px;max-height: 52px;overflow: hidden;}
    .main9 .zuo .tt:before{display:none;}
}

.main7 .container-fluid{max-width: 1470px!important;margin-top: -11px;margin-bottom: -6px;}
.main7 .list1{width:52%;padding-right: 130px;position: relative;float: left;}
.main7 .list2{width:48%;float: left;}
.main7 .list1:after{content: "";width: 1px;height: 100%;background: url("../images/t16.png") no-repeat center center;position: absolute;right: 60px;top:30px;bottom: 0;margin: auto 0;}
.main7 .list1 .tt1{font-size: 28px;}
.main7 .list1 .tt1 b{font-family: 'Arial';font-size: 40px;color: #e44e00;padding-right:4px;position: relative;bottom: -4px;}
.main7 .list1 .tt2{font-size: 20px;margin-top:4px;line-height: 36px;color: #444;}
.main7 .list2 .tt3{font-size: 24px;padding:16px 0;}
.main7 .list2 form{padding-right: 110px;position: relative;}
.main7 .list2 form input{width: calc(50% - 5px);line-height: 40px;height: 42px;border: 1px solid #ddd;background: #fff;padding: 0 15px;float: left;margin-bottom: 10px;}
.main7 .list2 form input:nth-child(2){margin-left:10px;}
.main7 .list2 form textarea{width:100%;max-width: 100%; line-height: 40px;height: 42px;border: 1px solid #ddd;background: #fff;padding: 0 15px;float: left;}
.main7 .list2 form button{width: 94px;height:94px;background: var(--color_zhuti);border: 0;font-size: 18px;color: #fff;text-align: center;position: absolute;right: 0;top:0;letter-spacing: 4px;padding: 0 22px;transition: all 0.3s;}
.main7 .list2 form button:hover{background-color:var(--color_hover);}

@media (max-width:991px) {
    .main7 .container-fluid{margin-top: 0;margin-bottom: 0;}
    .main7 .list1{width: 100%;padding: 0;}
    .main7 .list1 .tt1{font-size: 22px;line-height: 32px;}
    .main7 .list1 .tt1 b{font-size: 30px;bottom: -3px;}
    .main7 .list2{width: 100%;margin-top: 8px;}
    .main7 .list1:after{display: none;}
    .main7 .list1 .tt2{font-size: 16px;line-height: 1.8;}
    .main7 .list2 .tt3{font-size: 20px;}
    .main7 .list2 form{padding-right:0;}
    .main7 .list2 form input{width: 100%;margin: 0 0 10px !important;}
    .main7 .list2 form textarea{width:100%;max-width: 100%; line-height: 40px;height: 42px;border: 1px solid #ddd;background: #fff;padding: 0 15px;float: left;margin-bottom: 10px;}
    .main7 .list2 form button{width: 100%;height:42px;line-height: 42px;font-size: 15px;position: relative;right: auto;top:auto;letter-spacing: 1px;padding: 0;}   
}

footer .container-fluid{max-width: 1470px!important;}
footer{color: #fff;background: var(--color_zhuti);}
footer .box2{padding: 25px 0;background: var(--color_hover);}
footer .box1 .tt{width: calc(23% + 120px);float: left;padding-right: 20px;}
footer .box1 .tt .logo3{margin-bottom: 20px;display: block;}
footer .box1 .tt .tt1{font-size: 32px;font-weight: bold;line-height: 40px;}
footer .box1 .tt .tt1 img{padding-right: 8px;position: relative;top:-3px;}
footer .box1 .tt .tt2{font-size: 16px;margin-top: 20px;}



footer .box1 .img{width: 200px;text-align: center;font-size: 16px;}
footer .box1 .img img{display: block;width: 100%;margin-bottom: 11px;}
footer .box1 .ul{padding: 0 10px;}
footer .box1 .ul a{display: block;font-size: 14px;display: block;line-height: 24px;padding-bottom: 11px;color: rgba(255, 255, 255, .8);}
footer .box1 .ul a:nth-child(1){font-size: 18px;padding-bottom: 26px;color: #fff;}
footer .box1 .ul a:hover{text-decoration: underline !important;color: #fff;}






@media (max-width:991px){
    footer .box2{padding: 18px 0;}
    footer .box1 .tt{width: 100%;padding-bottom: 0;padding-right: 0;}
    footer .box1 .tt .tt1{line-height: 30px;font-size: 26px;}
    footer .box1 .tt .tt1 img{width: 36px;}
    footer .box1 .img{display: none;}
    footer .box1 .ul{display: none;}
    footer .box1 .ul a{display: inline-block;vertical-align: top;padding: 0 15px 4px 0;}
    footer .box1 .ul a:nth-child(1){font-size: 18px;padding-bottom: 11px;display: block;}
}








/*内页共用*/
.ny{min-height:666px;padding: 44px 0 50px;}
.ny .zuo{width:260px;float: left;padding-right: 30px;}
.ny .you{width:calc(100% - 260px);float: left;}
.ny .zuo .top{line-height: 76px;background: var(--color_zhuti);margin-bottom: 2px;font-size:20px;font-weight: bold;color: #fff;text-align: center;height: 76px;overflow: hidden;position: relative;display: block !important ;top:0 !important}
.ny .zuo .top span{font-size: 11px;color: #fff;font-family: 'Arial';text-transform: uppercase;line-height: normal;}
.ny .zuo .top i{position: absolute;right:16px;top:2px;opacity: 1;font-size:80%;}

.ny .zuo .ul{margin-bottom: 20px;}
.ny .zuo .ul > a{display:block;width: 100%;margin-top: 2px;line-height: 42px;background: #f1f1f1;color: #000;position: relative;padding: 0 30px;transition: all 0.3s;}
.ny .zuo .ul > a:before{position: absolute;right: 20px;top:0;color: #333;line-height: inherit;font-size: 80%;transition: all 0.3s;transform:rotate(-90deg)}
.ny .zuo .ul > a:hover{background: var(--color_zhuti);color: #fff;}
.ny .zuo .ul > a:hover:before{color: #fff;}
.ny .zuo .ul > a.active{background: var(--color_zhuti);color: #fff;}
.ny .zuo .ul > a.active:before{color: #fff;transform:rotate(0deg)}

/*左侧联系我们*/
.ny .zuo .tt{border:1px solid #eee;margin-top: 3px;background: #fff;}
.ny .zuo .tt .tt1{color: #000;padding:16px 0;padding-left: 60px;border-bottom: 1px solid #eee;background: url("../images/tu22.png") no-repeat 16px center;}
.ny .zuo .tt .tt1 span{color: var(--color_zhuti);font-size: 20px;display: block;font-weight: bold;line-height: 24px;}
.ny .zuo .tt .tt2{padding:16px;color: #333;font-size: 13px;line-height: 26px;}
/*右侧顶部*/
.ny .you .top{font-size:20px;color: #000;font-weight: bold;border-bottom: 1px solid #eee;line-height:54px;margin-bottom:25px;position: relative;}
.ny .you .top .top2{position: absolute;right: 0;top:0;font-size: 14px;font-weight: 500;color: #000;}
.ny .you .top .top2 span{color: var(--color_zhuti);}
.ny .you .top .top2 a{color: #000;transition: all .2s;}
.ny .you .top .top2 a:hover{color: var(--color_zhuti);}

/* 二级需要 */
.ny .zuo .ul > a{padding-right: 40px;;}
.ny .zuo .ul > a i{display: block;position: absolute;right: 20px;top:0;color: #333;line-height: inherit;font-size: 80%;transition: all 0.3s;transform:rotate(-90deg)}
.ny .zuo .ul > a:hover i{color: #fff;}
.ny .zuo .ul > a.active i{transform:rotate(0deg);color: #fff;}
/* 二级需要 */
.ny .zuo .ul a i{display: block;position: absolute;right: 20px;top:0;font-size: 12px;color: #888;}
.ny .zuo .ul a:hover i{color: #fff;}
.ny .zuo .ul a.active i{color: #fff;}
.ny .zuo .ul2{display:none;padding: 0 20px;}
.ny .zuo .ul2.active{display:block;}
.ny .zuo .ul2 a{line-height: 42px;padding:0 10px 0 15px;width: 100%;position: relative;display: block;transition: all 0.3s}
.ny .zuo .ul2 a:nth-child(n+2){border-top:1px dashed #eee;}
.ny .zuo .ul2 a:hover{color: var(--color_zhuti)}
.ny .zuo .ul2 a.active{color: var(--color_zhuti)}
/* 二级结束 */
@media (max-width:991px) {
    /*内页共用*/
    .ny{min-height:333px;padding: 20px 0 50px;}
    .ny .zuo{width:100%;padding: 0;margin-bottom: 20px;}
    .ny .you{width:100%;}
    .ny .zuo .top{line-height:48px;margin:0;font-size:18px;height:50px;text-align: left;padding: 0 30px 2px 20px;}
    .ny .zuo .top span{font-size: 11px;color: #fff;font-family: 'Arial';text-transform: uppercase;}
    .ny .zuo .top:before{opacity: 1;}
    .ny .zuo .ul{margin:0;display: none;}
    .ny .zuo .ul a{text-align: center;padding: 0 5px}
}




/* 产品展示 */
.nycp{margin: 0 -10px;}
.nycp .list{display: block;width: calc(33.33% - 20px);float: left;margin: 0 10px 20px;position: relative;border: 1px solid #e5e5e5;box-shadow: 0 0 11px rgba(0, 0, 0, .03);background: #fff;}
.nycp .list .img{margin: 2px;}
.nycp .list .bjcover{padding-top:77%;}
.nycp .list .tt{border-top: 1px solid #eee;font-size: 17px;line-height:56px;text-align: center;padding: 0 5px;}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt{color: #fff;background:var(--color_zhuti);}








@media (max-width:767px) {
    .nycp{margin: 0 -5px;}
    .nycp .list{width: calc(50% - 10px);margin: 0 5px 10px;}
    .nycp .list .tt{font-size: 14px;line-height: 40px;}
}






/*内页新闻*/
.nyxw .list{margin-bottom:20px;display: block;padding: 14px;border: 1px solid #e9e9e9;}
.nyxw .list .img{width:calc(9% + 156px);float: left;}
.nyxw .list .img .bjcover{height:200px;}
.nyxw .list .tt{float: left;width: calc(91% - 156px);padding-left: 22px;}
.nyxw .list .tt1{font-size: 17px;color: #000;font-weight: bold;line-height: 27px;margin-top: 10px;}
.nyxw .list .tt2{color: #b1b1b1;font-size: 12px;line-height: 28px;}
.nyxw .list .tt3{color: #333333;line-height: 25px;height: 75px;overflow: hidden;-webkit-line-clamp: 3;}
.nyxw .list .tt4{width:96px;border: 1px solid #d9d9d9;border-radius: 20px;text-align: center;color: #333333;line-height: 29px;margin-top: 14px;position: relative;padding-right: 20px;}
.nyxw .list .tt4:after{content:"";width: 10px;height: 7px;background: url("../images/tu29.png") no-repeat center center;position: absolute;right: 20px;top:0;bottom:0;margin: auto 0;transition: all 0.3s;z-index: 1;}
.nyxw .list .tt4:before{content:"";width: 0;height: 7px;background: url("../images/tu29-1.png") no-repeat center center;position: absolute;right: 30px;top:0;bottom:0;margin: auto 0;transition: all 0.3s;z-index: 2;}
.nyxw .list:hover .tt4{background-color: var(--color_zhuti);color: #fff;border-color: var(--color_zhuti);}
.nyxw .list:hover .tt4:before{width: 10px;transition: all 0.3s;right: 20px;}
.nyxw .list:hover .img .bjcover{transform:scale(1.06);}
@media (max-width:600px) {
    .nyxw .list{margin-bottom:20px;padding: 0;box-shadow: 0 0 0;}
    .nyxw .list .img{width:100%;float:none;margin:15px 15px 0;max-width: calc(100% - 30px);}
    .nyxw .list .img .bjcover{height:auto;padding-top: 60%;}
    .nyxw .list .tt{float: none;width: 100%;padding-left: 0;padding: 0 10px;padding: 10px 20px 20px;}
    .nyxw .list .tt1{text-overflow:inherit;white-space:inherit;overflow: inherit;line-height: 24px;}
    .nyxw .list .tt3{height:auto;max-height:75px;}
}



/*详情页*/
.danye{font-size: 15px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.5;}
.danye .rq{color: #000;opacity: .6;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;}
.danye .tt2{font-size: 18px;}
@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 15px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;}
    .danye .tt2{font-size: 15px;}
}

@media (max-width:479px) {
    .danye .ditu{height:300px;}
}



.liuyan form input{width:100%;float: left;height: 50px;border: 1px solid #e7e7e7;margin-bottom: 15px;padding: 0 15px;}
.liuyan form textarea{width: 100%;max-width: 100%;line-height: 26px;height: 152px;padding: 10px 14px;border: 1px solid #e7e7e7;margin-bottom: 15px;}
.liuyan form button{width: 100%;line-height: 50px;background:var(--color_zhuti);color: #fff;border: 0;transition: all 0.3s}
.liuyan form button:hover{background-color: var(--color_hover);}














/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){
    .main1 .list .tt{font-size: 16px;line-height: 60px;padding: 0 5px;text-align: center;}
    .main1 .list .tt i{display: none;}


}
@media (max-width:991px) {
    body{padding-top: 80px;}
    header{position: fixed;left: 0;top:0;width: 100%;background: #fff;box-shadow: 0 0 11px rgba(0, 0, 0, .06);}
    header .logo{height:80px;width: calc(100% - 60px);padding: 0;}
    .banner .swiper-slide img{width:140%;max-width: 140%;margin-left: -20%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;float: none;padding:15px 20px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .03);overflow-y: auto;overflow-x:hidden;}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_hover);}
    header nav ul > li.active > a{background: transparent;color: var(--color_hover);}
    header nav ul > li.active > i{color: var(--color_hover);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_hover);}
    header nav .ul a.active{background-color: transparent;color: var(--color_hover);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:28px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}



    /*头部公用*/
    .main88{padding-top: 40px;padding-bottom: 40px;}
    .title{padding-bottom: 26px;}
    .title .div1{font-size: 24px;line-height: 32px;}
    .title .div2{margin-top:2px;}
    .title .div2 b{font-size:12px;}
    .title .div2 b:after{width:100px;height: 2px;}
    .title .div2 b:before{width:100px;height: 2px;}

    .more{width: 150px;height: 40px;font-size: 15px;margin-top: 28px;}
    .main1 .lb1{margin: 0;}
    .main1 .list{box-shadow: none;margin: 0;}
    .main1 .list .tt{font-size: 14px;line-height: 40px;}

    .more2{width: 140px;height: 40px;margin-top:28px;font-size: 15px;}
    .more2 i{padding-left: 5px;}

    /*公司简介*/
    .main2{padding-bottom: 0;}
    .main2 .box{margin-bottom: 0;}
    .main2 .tt{width:100%;padding: 0;}
    .main2 .tt1{font-size: 20px;line-height: 30px;padding-bottom: 20px;margin-bottom: 14px;}
    .main2 .tt1:after{width: 40px;height: 3px;}
    .main2 .tt2{font-size: 15px;line-height: 1.7;height:auto;-webkit-line-clamp: 8;}
    .main2 .more2{margin-top: 15px;}
    .main2 .img{width:100%;height: auto;position: relative;right: auto;top:auto;bottom: auto;margin-top: 22px;}
    .main2 .img:after{display: none;}
    .main2 .img .bjcover{height: auto;padding-top: 60%;}


    /* 案例展示 */
    .main3 .box .list{width: calc(33.33% - 10px);}
    .main3 .box .list:nth-child(1){display: none;}

    .title2{margin-bottom:26px;}
    .title2 b{font-size: 26px;}

    /*为什么选择我们*/
    .main4 .box .list{width: calc(50% - 20px);}
    .main4 .box .list .tt{padding: 33px 22px 22px;}
    .main4 .box .list .tt .tt1{width: 44px;height: 44px;font-size: 20px;top:-22px;}
    .main4 .box .list .tt .tt2{font-size: 20px;line-height: 30px;padding-bottom:11px;margin-bottom: 11px;}
    .main4 .box .list .tt .tt2 span{font-size: 12px;line-height: 18px;}
    .main4 .box .list .tt .tt3{font-size: 15px;}
    .main4 .box .list:hover{top:0;}

    /*三大服务保障*/
    .main5 .box a{font-size: 17px;line-height: 28px;}
    .main5 .box a span{font-size: 26px;}

}

@media (max-width:767px) {
    /* 案例展示 */
    .main3 .box .list{width: calc(50% - 10px);}
    .main3 .box .list .tt{font-size: 14px!important;line-height: 40px!important}
    .main3 .box .list:nth-child(1){width: calc(100% - 10px);display: block;}



    /*三大服务保障*/
    .main5 .box{margin: -20px -10px 0;}
    .main5 .box a{width: calc(100% - 20px);margin: 20px 10px 0;padding: 15px 10px 15px 50px;}
    .main5 .box a span{width: 44px;top:15px;font-size: 20px;}









}
@media (max-width:600px) {
    .main4 .box .list{width: calc(100% - 20px);}
    .main4 .box .list .tt .tt3{font-size: 15px;line-height: 1.5;height:auto;-webkit-line-clamp: 6;}

    .title2 span i{font-size: 14px;}

    /*为什么选择我们*/
    .main4 .title2 span i{letter-spacing:2px;}













}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 51px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px #fff;width: 100%;text-align: center;font-size: 0;}
    .sjdibu .box1 a{display: inline-block;vertical-align: top;color: #fff;padding: 5px;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:51px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

